.cc_container .cc_btn, .cc_container .cc_btn:visited {
	color: #fff;
	background-color: #0069b4;
}
.cc_container a, .cc_container a:visited {
	color: #0069b4;
}
.cc_container a:hover, .cc_container a:active {
	text-decoration: underline;
	color: #005a9b;
}
.cc_container {
	background-color: rgba(230, 230, 230, 0.9);
	font-size: 17px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
}
.cc_container .cc_message {
	color: #394348;
	font-size: 1em !important;
}
